<?php

$lang = new HordeLocaleLang();
require('./locale/et/openwin.lang');

$lang->login_again = 'Palun logi end uuesti sisse';
$lang->contacts = 'Aadressid';
$lang->login = 'Login sisse';
$lang->inbox = 'Kontrolli kirjakasti';
$lang->compose = 'Uus kiri';
$lang->folders = 'Kaustad';
$lang->manage_files = 'Tegele failidega';
$lang->prefs = 'Häälestus';
$lang->view_log = 'Vaata logiraamatut';
$lang->logout = 'Head aega';
$lang->faq = 'KKK (FAQ)';
$lang->ldap_search = 'LDAPi otsing';
$lang->problem = 'Sul on probleem?';
$lang->signup = 'Kirjuta end sisse';
$lang->horde = 'Horde (mootor)';

?>
